package com.jxy.marketall.enums;

/**
 * @Description 市场数据查询type范围条件
 * @Date 2022/6/10 10:13
 * @Author 杜懿
 */
public enum DistributionType {

    TENTHS("0", "Min_Zero_1"),
    HUNDREDTH("1", "Min_Zero1"),
    UNITS("2", "Min_1"),
    TENS("3", "Min_10"),
    HUNDREDS("3", "Min_100"),
    KILO("3", "Min_1000"),
    MYRIAD("3", "Min_10000"),;

    private final String code;
    private final String info;

    DistributionType(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }

}
